<div class="attributes-view-value" ...attributes>
  {{#if this.isBool}}
    {{t (concat "boolean-" @value)}}
  {{else if this.isBlocks}}
    <Article::Viewer @value={{this.blocksValue}} />
  {{else}}
    {{@value}}
  {{/if}}
</div>